package modules.text;

import com.one.FileSource;
import com.vmx.StringEncoder;
import filemanager.main;

public class TextFileSource implements FileSource
{
	public void createFile(String filename)
	{
		main.dsp.setCurrent(cvsTextView.getInstance());
		cvsTextView.getInstance().openNewFile(filename, null, StringEncoder.ENC_UTF8);
	}
}